
body {
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    background-color: #e2b0cd;
    color: #333;
    margin: 0;
    padding: 0;
}

.container {
    text-align: center;
    margin-top: 150px;
}

.glavni-gumb {
    display: inline-block;
    margin-top: 30px;
    padding: 15px 30px;
    background-color: #b6799c;
    color: white;
    font-size: 1.2em;
    text-decoration: none;
    border-radius: 10px;
   
}

h1, h2 {
    text-align: center;
    color: #000000;
}


p {
    font-size: 1.1em;
    text-align: center;
}

ul {
    list-style-type: none;
    padding: 0;
    max-width: 400px;
    margin: 40px auto;
}

ul li {
    background-color: #dce3f2;
    margin: 10px 0;
    border-radius: 10px;
    transition: all 0.3s ease;
}

ul li:hover {
    background-color: #b8c8ec;
    transform: scale(1.03);
}

ul li a {
    display: block;
    padding: 15px;
    text-decoration: none;
    color: #ffffff;
    font-weight: bold;
}


a {
    color: #ffffff;
    text-decoration: none;
}



pre {
    background-color: #eef2fb;
    border: 1px solid #ccd3eb;
    padding: 10px;
    border-radius: 8px;
    width: 60%;
    margin: 10px auto;
    overflow-x: auto;
}
